/*
Theme Name: Crew Child
description: Client Theme - Crew
Template: crew-parent
Version: 1.0.0
Text Domain: crew-child
Author: BCW
*/

.logo a {
    color: #fff;
    font-size: 2.5em;
}

.logo a:hover {
    color: var(--color-1);
}

.footlogo {
    margin: 10px auto 30px auto;
    width: 285px;
}

.jumbotron-sm {color:#fff;}
.jumbotron-sm p {font-weight: bold !important;}

#menu-section {padding-bottom:30px;}